Subject: New Reply Received - Conversation with Shamim
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 14:00:01 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Shamim  Ticket comment <div dir="auto">Good evening </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want your 10 AED voucher .I Requested to you already arrange driver for pick up my return order please do that. So this is my last email from my side if you can solve my problem please do </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Apr 2023 at 5:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5988437</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5988437<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shamim,</div>
<div> </div>
<div>Thankyou for getting in touch with Max.</div>
<div> </div>
<div>For the inconvenience caused, we’d like to give you a voucher worth AED 10 for you to use it on your next purchase at Max.</div>
<div><br></div>
<div>Thevoucher code you need to apply at checkout is 100-943G-KPSE-E597-AP.</div>
<div>​<br>
</div>
<div dir="ltr">* Terms and conditions:</div>
<div>1. This voucher code is valid till 07.05.2023.</div>
<div>2. The voucher can be spent on a threshold of AED 11.</div>
<div dir="ltr">3. Voucher is only valid on Max</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div> </div>
<div>Once again, sincere apologies, andthank you for your patience.</div>
<div><br></div>
<div>Thank You,</div>
<div>Max Support Team</div>
<div style="margin:0cm 0cm 0.0001pt;line-height:15pt"><br></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988437